<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84a51042c45117fbe712c66b0f7dc30a">
  <dict>
    <!--2023-01-31 11:42:11.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
  </dict>
</config>
